* {
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: 'mrgvlovani';
	src: url('fonts/bpg_mrgvlovani_caps.eot');
	src: url('fonts/bpg_mrgvlovani_caps.woff') format('woff'), url('fonts/bpg_mrgvlovani_caps.ttf') format('truetype'), url('fonts/bpg_mrgvlovani_caps.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'glaho';
	src: url('fonts/bpg_glaho_arial.eot');
	src: url('fonts/bpg_glaho_arial.woff') format('woff'), url('fonts/bpg_glaho_arial.ttf') format('truetype'), url('fonts/bpg_glaho_arial.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Desperate to remove focus outline in firefox */
::-moz-focus-inner {
  outline:0;
}

:focus {
  outline:0;
}

.range-input,
.topcoat-range-input,
.topcoat-range-input--vertical {
  padding: 0;
  margin: 0;
  background: transparent;
  border: none;
  box-sizing: border-box;
  background-clip: padding-box;
  vertical-align: top;
  outline: none;
  -webkit-appearance: none;
}


/* 
  Declarations get duplicated because an invalid selector
  invalidates the entire declaration block
*/

.range-input::-webkit-slider-thumb,
.topcoat-range-input::-webkit-slider-thumb,
.topcoat-range-input--vertical::-webkit-slider-thumb {
  cursor: pointer;
  -webkit-appearance: none;
}

.range-input::-moz-range-thumb,
.topcoat-range-input::-moz-range-thumb,
.topcoat-range-input--vertical::-moz-range-thumb {
  cursor: pointer;
}

.topcoat-range-input,
.topcoat-range-input--vertical {
  border-radius: 2px;
  border: 1px solid #a5a8a8;
  background: #fff;
  height: 10px;
  border-radius: 30px;
  overflow: hidden;
  width: 320px;
}

.topcoat-range-input::-moz-range-track,
.topcoat-range-input--vertical::-moz-range-track {
  border-radius: 6px;
  border: 1px solid #a5a8a8;
  background: #d3d7d7;
  height: 1rem;
  border-radius: 30px;
}


.topcoat-range-input::-webkit-slider-thumb,
.topcoat-range-input--vertical::-webkit-slider-thumb {
  height: 10px;
  width: 35px;
  border-radius: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+12,7db9e8+100 */
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top,  #1e5799 12%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,#1e5799), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e5799 12%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e5799 12%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e5799 12%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e5799 12%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */

  
  background-size: 7px 18px;
  box-shadow: inset 0 1px white;
}

.topcoat-range-input::-moz-range-thumb,
.topcoat-range-input--vertical::-moz-range-thumb {
  height: 3rem;
  width: 2rem;
  border: 1px solid rgba(0,0,0,0.36);
  border-radius: 2px; background: #fff;
  background-size: 7px 18px;
  box-shadow: inset 0 1px white;
}

.topcoat-range-input--vertical {
  -webkit-transform:rotate(-90deg);
  -moz-transform:rotate(-90deg);
  -ms-transform:rotate(-90deg);  
  transform:rotate(-90deg);  
}


.topcoat-range-input:active::-webkit-slider-thumb,
.topcoat-range-input--vertical:active::-webkit-slider-thumb {
  border: 1px solid #0940fd;
  box-shadow: 0 0 0 2px #6fb5f1;
}

input[type=range]:active::-moz-range-thumb {
  border: 1px solid #0940fd;
  box-shadow: 0 0 0 2px #6fb5f1;
}


#calculator {
	width: 930px;
	margin: auto;
	font-family: mrgvlovani;
	font-size: 16px;
	color: #565656
}

#height-scroll {
		height: 320px;
		float: left;
		width: 100px;
}

#height-scroll strong {
	font-weight: normal;
	margin-top: 120px;
	float: left;
}

#calculator input[type='number']{
	width: 80px;
	line-height: 30px;
	font-family: glaho;
	font-size: 13px;
	padding: 0 5px;
	float: left;
	border: 1px solid #dedede;
}
#calculator input[type='button']{
	width: 110px;
	line-height: 30px;
	font-family: mrgvlovani;
	background: #fff;
	font-size: 13px;
	padding: 0 5px;
	color: #545454;
	float: left;
	border: 1px solid #dedede;
} 
#calculator input[type='button']{
	margin-right: 30px;
}

#full_img {
		float: left;
		width: 420px;
		text-align: center;
		padding-top: 40px;
		padding-left: 40px;

}

.clear {
	clear: both;
}
.topcoat-range-input--vertical {
		float: left;
		position: relative;
		left: -45px;
		top: -20px;
}
#vertical-scroll {
		width: 320px;
		float: left;
		margin-left: 130px;
		margin-top: 30px;

}

#vertical-scroll strong {
		margin-left: 120px;
		margin-top: 5px;
		margin-right: 10px;

}

#vertical-scroll strong {
	float: left;
}
#calc-contnet {
		float: left;
		overflow: hidden;
}
.topcoat-range-input {
		width: 420px;
}

.select-area {
		width: 330px;
		float: left;
		margin-left: 40px;
}
.select-area strong{
		display: inline-block;
		padding-bottom: 5px;
		font-weight: normal;
}

.select-area span{
font-family: glaho;
font-size: 11px;
		
}

select {
	line-height: 30px;
    padding:3px;
    width: 328px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
 	  color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

.styleselect {
	position:relative;
	border: 1px solid #dedede;
	border-radius: 6px;
	}
.styleselect:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
     -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:11px; top:6px;
    padding:0 0 8px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}

#mini-img {
		position: absolute;
		width: 50px;
		text-align: center;
		left: 5px;
		top: 40px;
		z-index: 2;
}
#dr-down {
		color: #545454;
		position: relative;
		top: 8px;
		z-index: 10;
		overflow: hidden;
		display: none;
		background: #fff;
		border: 1px solid #dedede;
		border-top: 0;
		padding: 8px 0;
		width: 328px;
		left: -1px;
		border-radius: 0 0 5px 5px

		}
#dr-down li {
		list-style-type: none; 
		width: 100%;
		float: left;
		height: 50px;
		}
#dr-down li:hover { background: #dedede;	}

#dr-down span{
		display: inline-block;
		width: 80px;
		text-align: center;
		float: left;
		
	}
.select-area #dr-down strong {
	font-family: glaho; 
	font-weight: normal;
	font-size: 12px;
	width: 240px;
	height: 48px;
	display: table-cell;
	vertical-align: middle;
}
input#points {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid;
    margin-top: 15px;
}
form.calculator .right input[type="button"] {
    padding: 6px;
    font-size: 17px;
    background-color: transparent;
    border: 1px solid;
    display: block;
    margin: 13px 0;
    color: #FFF !important;
}
#show-window {
		font-family: glaho;
		font-size: 13px;
		color: #FFF;
		width: 100%;
		padding-top: 8px;
		text-indent: 15px; 
}
#dr-down-select {
	height: 35px;
	transition: 1s; 
}
#dr-down-select:hover {
cursor: pointer;
}
#dr-down.active {
display: block;
}

#res {
		width: 328px;
		border: 1px solid #dedede;
		padding: 5px;
		padding-top: 8px;
		height: 22px;
		margin-top: 5px;
		float: right;
		background: #dedede;
		display: none;
}
#res strong {
		display: inline-block;
		width: 100px;
		text-indent: 15px;
		
}
#res span {
		display: inline-block;
		width: 175px;
		text-align: right;
		font-size: 16px;
		padding-right: 5px;
		font-family: mrgvlovani
		
}



#resultate, #shedegi {
		width: 100%;
		border-collapse: collapse;
		margin-top: 30px;
		float: left;
	}


#resultate tr th:nth-child(1) , #shedegi tr th:nth-child(1) {
		width: 300px;
}


#resultate tr th , #shedegi tr th  {
		font-size: 12px;
		font-family: glaho;
		font-weight: bold;
		padding: 8px 5px;
}

#resultate tr td, #shedegi tr td {
		font-size: 13px;
		text-align: center;
		padding: 7px 0;
}

#resultate tr td:first-child{
		font-size: 13px;
		text-align: left;

		padding: 7px 0;
		padding-left: 15px;
}

.reference {
		font-size: 13px;
		font-family: glaho;
		color: red;
}

#result_show {
		display: none;
}

#sigrdze {
		display: none;
}

.indv {
		display: none;
		width: 830px;
		border: 1px solid #dedede;
		position: absolute;
		z-index: 99;
		background: #fff;
		left: 0;
		top: 150px;
	}

.indv  pre  {
			padding: 50px;
			padding-left: 0 
		}

.indv img {
		float: left;
	}

#resultate {
		position: relative;
}

.close {
			color: #000;
		position: absolute;
		right: 0;
		top: 0; 
		z-index: 999;
		display: inline-block;
		width: 30px;
		height: 30px;
		vertical-align: middle;
		text-align: center;
		font-size: 30px;
}

.close:hover {
		cursor: pointer;
}